@import url("../CherryFramework/style.css");
@import url(http://fonts.googleapis.com/css?family=Open+Sans:300,400,600,700);
@media (max-width: 767px) {
	body {
		padding-left:0;
		padding-right:0;
	}
}
@media (max-width: 767px) {
	.slider .container { padding:0; }
}
@media (max-width: 767px) {
	.container { padding:0 15px; }
}
@media (max-width: 767px) {
	.container .container { padding:0; }
}
.sub-menu a .sf-sub-indicator {
	right:-42px;
	top:4px;
	background:url(images/round-btn.png) !important;
	width:16px;
	height:16px;
}
a .sf-sub-indicator {
	right:5px;
	top:24px;
	background-image:url(images/arrows.png);
}
.search-form_it {
	box-shadow:none !important;
	height:26px !important;
	border-radius:0 !important;
	border-color:#7b7883 !important;
}
.error404-holder_num {
	font-family:Open Sans;
	color:#7a7c82;
}
@media (min-width: 768px) and (max-width: 979px) {
	.error404-holder_num { font-size:230px; }
}
#back-top-wrapper {
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader() ! important;
	-ms-filter:progid:DXImageTransform.Microsoft.AlphaImageLoader() !important;
}
#back-top-wrapper #back-top {
	height:34px;
	width:35px;
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader() ! important;
	-ms-filter:progid:DXImageTransform.Microsoft.AlphaImageLoader() !important;
}
#back-top-wrapper #back-top span {
	background:url(images/top.png);
	height:34px;
	width:35px;
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader() ! important;
	-ms-filter:progid:DXImageTransform.Microsoft.AlphaImageLoader() !important;
}
#back-top-wrapper #back-top span:hover {
	background:url(images/top-hover.png);
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader() ! important;
	-ms-filter:progid:DXImageTransform.Microsoft.AlphaImageLoader() !important;
}
.title-box h2 {
	font-size:34px;
	line-height:37px;
}
.google-map, .flexslider { background-image:url(images/loader.gif) !important; }
h1, h2, h3, h4, h5, h6 { text-transform:uppercase; }
.btn, .btn:active, .btn:focus, .pagination li a, .comment-reply-link, .pager li a, body .pagination ul li a {
	background:none;
	box-shadow:none;
	padding:5px 18px 6px 19px;
	text-shadow:none;
	text-decoration:none;
	border-radius:0px;
	border:none;
	font:bold 16px/38px Open Sans;
	background:url(images/btn.png);
	color:#ffffff;
	letter-spacing:0;
	transition:all 0.5s;
	text-transform:uppercase;
}
@media (max-width: 480px) {
	.btn, .btn:active, .btn:focus, .pagination li a, .comment-reply-link, .pager li a, body .pagination ul li a { padding:5px 8px 6px; }
}
.btn:active, .pagination li a:focus, .comment-reply-link:focus, .pager li a:focus, body .pagination ul li a:focus {
	font:bold 16px/38px Open Sans;
	background:url(images/btn.png);
	color:#ffffff;
}
.btn:hover, .pagination li a:hover, .pagination li.active a, .comment-reply-link:hover, .pager li a:hover, body .pagination ul li a:hover {
	-moz-transition:all 0.3s ease-out;
	-o-transition:all 0.3s ease-out;
	-webkit-transition:all 0.3s ease-out;
	-ms-transition:all 0.3s ease-out;
	transition:all 0.3s ease-out;
	font:bold 16px/38px Open Sans;
	background:url(images/btn-hover.png);
	text-decoration:none;
	padding:5px 18px 6px 19px;
	color:#999;
	transition:all 0.5s;
}
@media (max-width: 480px) {
	.btn:hover, .pagination li a:hover, .pagination li.active a, .comment-reply-link:hover, .pager li a:hover, body .pagination ul li a:hover { padding:5px 8px 6px; }
}
.pagination ul { box-shadow:none; }
.home .header { padding-bottom:0; }
.header {
	padding-top:58px;
	border:none;
	padding-bottom:36px;
}
.select-menu {
	background:#fff;
	color:#000;
	border-radius:0;
	font-size:13px;
}
.nav-top:before {
	content:"";
	display:block !important;
	width:800%;
	height:100%;
	background:#17181c;
	position:absolute;
	left:-400%;
	top:0;
}
@media (max-width: 767px) {
	.nav-top:before { display:none !important; }
}
.nav-top {
	background:#17181c;
	margin-top:35px;
	position:relative;
}
@media (max-width: 767px) {
	.nav-top {
		background:none;
		margin-bottom:20px;
		margin-top:20px;
	}
}
.nav__primary {
	background:#17181c;
	text-align:center;
	position:relative;
	overflow:visible;
	margin:0;
	padding-bottom:0px;
	border-left:1px solid #2f3033;
}
@media (max-width: 767px) {
	.nav__primary {
		margin-left:0;
		border:none;
	}
}
.nav__primary ul.sf-menu { float:none; }
.nav__primary ul.sf-menu li {
	background:none;
	padding:0px;
}
.nav__primary ul.sf-menu li a {
	background:none;
	border:none;
	display:block;
	text-transform:uppercase;
	padding:16px 19px;
	border-right:1px solid #2f3033;
}
.nav__primary ul.sf-menu li a:hover {
	background:#2c2d30;
	color:#fff;
	border-radius:0;
}
.nav__primary ul.sf-menu li.current_page_item a, .nav__primary ul.sf-menu .sfHover a {
	background:#2c2d30;
	color:#fff;
	border-radius:0;
}
.nav__primary ul.sf-menu .sub-menu {
	background:#fafafc;
	padding:0px;
	width:100%;
	min-width:131px;
	text-align:left;
	border-top:1px solid #d4d4d4;
	border-left:1px solid #d4d4d4;
	border-right:1px solid #d4d4d4;
}
.nav__primary ul.sf-menu .sub-menu li {
	padding:0;
	background:#fafafc;
	margin:0;
	background:none !important;
	border:none;
	min-width:129px;
	border-bottom:1px solid #d4d4d4;
	padding:10px 0px;
}
.nav__primary ul.sf-menu .sub-menu li a {
	font:400 16px/1.2em Open Sans;
	color:#5f6166;
	border:none !important;
	background:none;
	padding:0;
	margin-left:19px;
	display:inline;
	text-transform:none;
	text-shadow:none;
}
.nav__primary ul.sf-menu .sub-menu li a:hover { color:#191a1e; }
.nav__primary ul.sf-menu .sub-menu li.current_page_item > a, .nav__primary ul.sf-menu .sub-menu .sfHover > a { color:#191a1e; }
.nav__primary ul.sf-menu .sub-menu .sub-menu:before { display:none; }
.nav__primary ul.sf-menu .sub-menu .sub-menu { margin-top:-1px; }
.header div[id^="meta"] { text-align:right; }
@media (max-width: 767px) {
	.header div[id^="meta"] { text-align:center; }
}
.header div[id^="meta"] ul { margin:0; }
@media (max-width: 767px) {
	.header div[id^="meta"] ul { margin:0; }
}
.header div[id^="meta"] li {
	list-style:none;
	display:inline-block;
	margin-left:13px;
}
@media (max-width: 767px) {
	.header div[id^="meta"] li { margin-left:7px; }
}
.header div[id^="meta"] li a { text-decoration:none; }
.header-btn {
	background:url(images/header-btn.png) 15px 15px #15161a no-repeat;
	font:600 21px/38px Open Sans;
	color:#fff;
	text-align:right;
	padding:5px 20px;
	padding-left:45px;
	text-transform:uppercase;
	letter-spacing:-1px;
	display:inline-block;
	margin-bottom:10px;
	transition:all 0.3s;
}
@media (max-width: 767px) {
	.header-btn { margin:15px 0; }
}
.header-btn:hover {
	color:#999;
	text-decoration:none;
	background:url(images/header-btn.png) 15px 15px #2b2c2f no-repeat;
	transition:all 0.3s;
}
.header-sidebar { text-align:right; }
@media (max-width: 767px) {
	.header-sidebar { text-align:center; }
}
.logo.pull-left { width:auto !important; }
@media (max-width: 767px) {
	.logo.pull-left {
		float:none;
		text-align:center;
	}
}
.logo.pull-left a:hover { color:inherit; }
.main-holder { overflow:hidden; }
.content-holder { background:#e6e5eb; }
.title-header { display:none; }
.breadcrumb {
	background:none;
	border:none;
	border-radius:0;
	padding:0;
	padding-bottom:11px;
	margin-bottom:13px;
	border-bottom:1px solid #b8b7bc;
}
.breadcrumb li {
	font:400 15px/1.2em Open Sans;
	text-shadow:none;
}
.breadcrumb li a { color:#191a1e; }
.breadcrumb li.divider {
	background:url(images/bread.png) 50% no-repeat;
	width:4px;
	height:7px;
	padding:2px 15px;
}
article figure.featured-thumbnail {
	padding:0;
	border:none;
	border-radius:0;
	box-shadow:none;
}
.portfolio figure {
	padding:0;
	box-shadow:none;
	border:none;
	border-radius:0;
}
.portfolio_item figure {
	padding:0;
	border:none;
	border-radius:0;
	box-shadow:none;
}
.portfolio_item h3 {
	font:400 15px/24px Open Sans;
	text-transform:none;
}
.portfolio_item h3 a { color:#191a1e; }
.portfolio_item p { margin-top:15px; }
.portfolio_item .btn { display:none; }
.filter-wrapper .pull-right {
	padding-bottom:33px;
	padding-top:0px;
	margin-top:-6px;
	float:left;
}
@media (max-width: 767px) {
	.filter-wrapper .pull-right {
		float:left;
		width:100%;
	}
}
.filter-wrapper .pull-right strong {
	font:400 15px/24px Open Sans;
	color:#7a7c82;
	margin-bottom:10px;
}
.filter-wrapper .pull-right #filters, .filter-wrapper .pull-right #tags { margin:0; }
@media (max-width: 767px) {
	.filter-wrapper .pull-right #filters, .filter-wrapper .pull-right #tags { width:100%; }
}
.filter-wrapper .pull-right #filters li, .filter-wrapper .pull-right #tags li {
	padding-left:5px;
	margin-bottom:2px;
}
.filter-wrapper .pull-right #filters a, .filter-wrapper .pull-right #tags a {
	font:400 15px/24px Open Sans;
	color:#191919;
	margin:0;
	margin-right:5px;
}
.filter-wrapper .pull-right #filters .active a, .filter-wrapper .pull-right #tags .active a {
	background:url(images/btn.png);
	border-radius:0;
	color:#ffffff;
}
.filter-wrapper .pull-right #filters a:hover, .filter-wrapper .pull-right #tags a:hover {
	background:url(images/btn.png);
	border-radius:0;
	color:#ffffff;
}
.slider { overflow:visible; }
.slider .container { width:100%; }
.slider .camera_bar {
	height:14px;
	top:auto;
	bottom:0 !important;
	z-index:99999999;
	margin:29px auto;
}
@media (min-width: 1200px) {
	.slider .camera_bar { width:1170px; }
}
.slider .camera_bar .camera_bar_cont { background:url(images/bar.png) !important; }
.i8 .home-title { padding:15px 20px 22px; }
.home .list.styled.custom-list:before {
	content:"";
	display:block;
	width:800%;
	height:100%;
	left:-400%;
	position:absolute;
	top:0;
	background:url(images/list.png) bottom #fff repeat-x;
}
@media (max-width: 767px) {
	.home .list.styled.custom-list:before { display:none; }
}
.home .list.styled.custom-list {
	background:url(images/list.png) bottom #fff repeat-x;
	float:left;
	position:relative;
}
@media (max-width: 767px) {
	.home .list.styled.custom-list { float:none; }
}
@media (max-width: 767px) {
	.home .list.styled.custom-list { background:none; }
}
.home .list.styled.custom-list ul { margin:0; }
.home .list.styled.custom-list li:first-child { border-left:1px solid #d7d5dd; }
@media (max-width: 767px) {
	.home .list.styled.custom-list li:first-child {
		float:none;
		border:none;
	}
}
.home .list.styled.custom-list li {
	float:left;
	width:312px;
	border-right:1px solid #d7d5dd;
	margin:0;
}
@media (max-width: 767px) {
	.home .list.styled.custom-list li {
		float:none;
		border:none;
		width:auto;
	}
}
@media (min-width: 1200px) {
	.home .list.styled.custom-list li { width:388px; }
}
@media (min-width: 768px) and (max-width: 979px) {
	.home .list.styled.custom-list li { width:240px; }
}
.home-title { padding:15px 20px 22px; }
@media (min-width: 1200px) {
	.home-title { padding:15px 37px 22px; }
}
@media (min-width: 980px) and (max-width: 1199px) {
	.home-title { padding:15px 20px 22px; }
}
@media (max-width: 767px) {
	.home-title { text-align:center; }
}
.home-title h2 {
	font:400 45px/37px Open Sans;
	color:#191a1e;
	margin-bottom:13px;
}
@media (min-width: 768px) and (max-width: 979px) {
	.home-title h2 { font:400 30px/30px Open Sans; }
}
.home-title h2 span {
	color:#5f6166;
	display:block;
	font-size:40px;
	font-weight:300;
}
@media (min-width: 768px) and (max-width: 979px) {
	.home-title h2 span { font:400 28px/30px Open Sans; }
}
.home-title h3 {
	font:400 20px/25px Open Sans;
	color:#9c9ca0;
}
@media (min-width: 768px) and (max-width: 979px) {
	.home-title h3 { font:400 14px/16px Open Sans; }
}
.home-title h3 span { color:#191a1e; }
.spacer { height:20px; }
.home-bottom-title {
	margin-top:18px;
	margin-bottom:17px;
}
.home-banner {
	margin-top:50px;
	position:relative;
}
@media (max-width: 767px) {
	.home-banner { margin-top:20px; }
}
.home-banner figure.featured-thumbnail { width:100%; }
@media (max-width: 767px) {
	.home-banner figure.featured-thumbnail {
		display:inline-block;
		text-align:center;
	}
}
.home-banner figure.featured-thumbnail a {
	border:none;
	float:none;
}
@media (max-width: 767px) {
	.home-banner figure.featured-thumbnail a {
		display:inline-block;
		max-width:100%;
		text-align:center;
	}
}
.home-banner h5 {
	position:absolute;
	top:25px;
	left:34px;
	text-transform:uppercase;
	color:#fff;
	font:400 40px/37px Open Sans;
}
@media (min-width: 768px) and (max-width: 979px) {
	.home-banner h5 { font:400 30px/32px Open Sans; }
}
@media (max-width: 767px) {
	.home-banner h5 {
		position:static;
		text-align:center;
		color:#000;
	}
}
.text-highlight {
	padding:0;
	display:block;
	background:none;
	color:#191a1e;
	font:600 15px/24px Open Sans;
}
.list.unstyled { margin-top:6px; }
@media (max-width: 767px) {
	.list.unstyled {
		margin-bottom:12px;
		border-bottom:1px solid #b8b7bc;
	}
}
.list.unstyled ul { margin-left:0; }
.list.unstyled ul li {
	list-style:none;
	border-top:1px solid #b8b7bc;
	padding:11px 0 5px;
}
.list.unstyled ul li a {
	color:#191a1e;
	font:600 15px/1.2em Open Sans;
}
.list.unstyled ul li:first-child {
	border-top:none;
	padding-top:0;
}
.portfolio-meta, .portfolio-meta-list, .pager.single-pager { border-color:#d6d5d5 !important; }
.post_meta, .post_meta_unite {
	border-color:#b8b7bc !important;
	color:#7a7c82;
	font:400 13px/20px Open Sans;
}
.post_meta i, .post_meta_unite i { color:#191a1e; }
.post-author {
	border-radius:0;
	border:none;
	background:transparent;
	padding:0;
}
.post-author .post-author_h {
	font:400 34px/37px Open Sans;
	text-transform:uppercase;
}
.post-author .post-author_h a { color:#191a1e; }
.post-author .post-author_link {
	font:400 13px/21px Open Sans;
	color:#7a7c82;
}
.post-author .post-author_link a {
	color:#191a1e;
	text-transform:capitalize;
}
.post-author .post-author_gravatar img {
	padding:0px;
	border:none;
}
.related-posts_h, .comments-h, #respond h3 {
	font-size:34px;
	line-height:1.2em;
	color:#191a1e;
}
.related-posts figure {
	border:none;
	padding:0px;
	border-radius:0;
	box-shadow:none;
}
.related-posts a {
	font:400 18px/23px Anton;
	color:#000000;
	text-transform:uppercase;
}
.comment-holder .comment-list .comment-body {
	background:#dbdae0;
	border:none;
	border-radius:0;
}
.comment-holder .comment-list .comment-body .comment-author img {
	padding:0px;
	border:none;
}
.comment-holder .comment-list .comment-body .author {
	font:400 15px/1.2em Open Sans;
	color:#191a1e;
	text-transform:capitalize;
}
.comment-holder .comment-list .comment-body .comment-meta {
	font:400 13px/21px Open Sans;
	color:#7a7c82;
	text-align:left;
	float:left;
	padding-left:25px;
	background:url(images/date.png) left no-repeat;
}
.comment-holder .comment-list .comment-body .extra-wrap p {
	font:400 12px/18px Arial;
	color:#868686;
}
.comment-holder .comment-list .comment-body .wrapper { overflow:visible; }
.comment-holder .comment-list .comment-body .comment-reply-link:hover { color:#868686; }
#respond .field input {
	border-radius:0;
	font:400 13px/21px Open Sans;
	color:#7a7c82;
	background:#dbdae0;
	border:none;
	box-shadow:none !important;
}
#respond textarea {
	border-radius:0;
	font:400 13px/21px Open Sans;
	color:#7a7c82;
	background:#dbdae0;
	border:none;
	box-shadow:none !important;
}
input[type="submit"].btn, input[type="reset"].btn {
	height:36px;
	line-height:28px;
}
.post-header .post-title {
	font-size:34px;
	line-height:37px;
	margin-top:0;
	margin-bottom:20px;
}
.post-header .post-title a { color:#191a1e; }
.sidebar h3 {
	font-size:34px;
	line-height:37px;
	margin-top:0;
	margin-bottom:20px;
}
@media (min-width: 768px) and (max-width: 979px) {
	.sidebar h3 { font-size:26px; }
}
.sidebar div[id^="categories"] ul, .sidebar div[id^="archives"] ul { margin-left:0; }
.sidebar div[id^="categories"] ul li, .sidebar div[id^="archives"] ul li {
	list-style:none;
	border-top:1px solid #b8b7bc;
	padding:11px 0;
}
.sidebar div[id^="categories"] ul li a, .sidebar div[id^="archives"] ul li a {
	color:#191a1e;
	font:400 15px/1.2em Open Sans;
}
.sidebar div[id^="categories"] ul li:first-child, .sidebar div[id^="archives"] ul li:first-child {
	border-top:none;
	padding-top:0;
}
.sidebar .post-list li + li {
	border-top:1px solid #b8b7bc;
	padding-top:27px;
	margin-top:0px;
}
.sidebar .post-list figure.featured-thumbnail {
	padding:0;
	border:none;
	border-radius:0;
	box-shadow:none;
	margin:0;
	margin-bottom:26px;
}
@media (min-width: 1px) {
	.sidebar .post-list figure.featured-thumbnail { width:100%; }
}
.sidebar .post-list time {
	font:400 13px/21px Open Sans;
	color:#7a7c82;
}
.sidebar .post-list .post-list_h {
	text-transform:none;
	font:400 15px/24px Open Sans;
	margin-top:6px;
	margin-bottom:18px;
}
.sidebar .post-list .post-list_h a { color:#191a1e; }
.sidebar .post-list .btn {
	background:url(images/round-btn.png) no-repeat;
	width:16px;
	height:16px;
	padding:0;
	margin:0;
	text-indent:99999999999999999999;
	line-height:99999999999px;
}
.sidebar .post-list .btn:hover { background:url(images/round-btn-hover.png) no-repeat; }
.sidebar .widget { margin-bottom:36px; }
.service-title { margin-bottom:24px; }
.posts-grid figure {
	padding:0;
	border:none;
	border-radius:0;
	box-shadow:none;
	width:100%;
}
.posts-grid li { background:#fff; }
.posts-grid h5 {
	text-transform:none;
	padding:17px 31px 0;
}
.posts-grid h5 a {
	color:#191a1e;
	font:400 15px/24px Open Sans;
}
.posts-grid p { padding:9px 32px 16px; }
.posts-grid li { margin-bottom:30px; }
.posts-grid .btn {
	background:url(images/round-btn.png) no-repeat;
	width:16px;
	height:16px;
	padding:0;
	margin:0 7px 2px;
	text-indent:99999999999999999999;
	line-height:99999999999px;
}
.posts-grid .btn:hover { background:url(images/round-btn-hover.png) no-repeat; }
.footer {
	background:none;
	border:none;
	padding-top:14px;
}
.footer .copyright { padding-bottom:0; }
.footer .footer-text {
	color:#878788;
	font:400 13px/1.2em Open Sans;
}
.footer .footer-text a { color:#878788; }
.footer .footer-text .site-name { color:#ffffff; }
.footer .footer-nav a:hover {
	text-decoration:underline;
	color:#fff;
}
.footer .current_page_parent a { text-decoration:underline; }
.clearfix { *zoom:1; }
.clearfix:before, .clearfix:after {
	display:table;
	content:"";
	line-height:0;
}
.clearfix:after { clear:both; }
.hide-text {
	font:0/0 a;
	color:transparent;
	text-shadow:none;
	background-color:transparent;
	border:0;
}
.input-block-level {
	display:block;
	width:100%;
	min-height:31px;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
}
